
        @charset "utf-8";
        @import url("reset.css");
        @import url("xxxl-grid.css");
        @import url("fonts.css");





/*------------------------------------------------------------------
VARIABLES
-------------------------------------------------------------------*/

         :root {
            --primero:   #e1c1cb;
            --primero2:  #ffc2c4;
            --primero3:  #ffc6b1;
            --primero4:  #ffc6b1;
            --primero5:  #ffe27e;
            --segundo:   #ee3897;
            --tercero:   #1dbecf;
            --cuarto:    #522f91;
            --quinto:    #A46378;
            --bg01:      #aeaeb6;
            --bg02:      #f0f0f0;
            --bg03:      #F8F9FA;
            --bg04:      #F5F5F7;
            --negro:     #0a0a0d;
            --claro:     #D9D9D9;
            --fondo:     #C6DAD8;
            /*--rosa:      #ee4a9a;*/
            --pink:      rgba(248,236,241, 1);
            --rosa:      rgb(238,74,154);
            --rosaB:     #E72685;
            --rosaC:     #F471B1;
            --rosafuerte:#DF006D;
            --rosita:    #e2c3cd;
            --verdoso:   #31c0d0;
            --verdeclaro:#99d6d3;
            --cyan:      #2dbecd;
            --morado:    #503291;
            --sensitive: rgb(150, 215, 210);
            --fontTitulo:     Merck;
            --fontUnoTextos:  Verdana, Geneva, Tahoma, sans-serif;
            --fontUnoTitulos: Georgia, serif;
            --fontDosTextos:  Garamond, serif;
            --fontDosTitulos: Helvetica, Arial, sans-serif;
        }





/* ----------------------------------------------------------------
Bootstrap Adjustments
-----------------------------------------------------------------*/

        @media (min-width: 1440px) {
            .container {
                /*width: auto;*/
                max-width: 1400px;
            }
        }




/* ----------------------------------------------------------------
Basic
-----------------------------------------------------------------*/

        body,
        html {
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            font-smoothing: antialiased;
        }

        iframe {
            width: 100%;
            border: 0 !important;
            overflow: hidden !important;
        }

        html,
        body {
            background-color:none;
            height: 100%;
            color: #000;
            font-size: 16px;
            line-height: 24px;
            font-family: var(--fontUnoTextos);
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            font-smoothing: antialiased;
        }

        a {
            cursor: pointer;
            text-decoration: none;
        }




/* ----------------------------------------------------------------
Backgrounds
-----------------------------------------------------------------*/
        .bg-01{
            background-color: var(--bg01);
        }
        .bg-02{
            background-color: var(--bg02);
        }
        .bg-03{
            background-color: var(--bg03);
        }
        .bg-04{
            background-color: var(--bg04);
        }
        .bg-primero{
            background-color: var(--primero);
        }
        .bg-primero2{
            background-color: var(--primero2);
        }
        .bg-primero3{
            background-color: var(--primero3);
        }
        .bg-primero4{
            background-color: var(--primero4);
        }
        .bg-primero5{
            background-color: var(--primero5);
        }
        .bg-segundo{
            background-color: var(--segundo);
        }
        .bg-tercero{
            background-color: var(--tercero);
        }
        .bg-cuarto{
            background-color: var(--cuarto);
        }
        .bg-quinto{
            background-color: var(--quinto);
        }
        .bg-claro{
            background-color: var(--claro);
        }
        .bg-pink{
            background-color: var(--pink);
        }
        .bg-rosa{
            background-color: var(--rosa);
        }
        .bg-rosita{
            background-color: var(--rosita);
        }
        .bg-verdoso{
            background-color: var(--verdoso);
        }
        .bg-verdeclaro{
            background-color: var(--verdeclaro);
        }
        .bg-cyan{
            background-color: var(--cyan);
        }
        .bg-pink{
            background-color: var(--pink);
        }
        .bg-sensitive{
            background-color: var(--sensitive);
        }
        .bg-morado{
            background-color: var(--morado);
        }






/* ----------------------------------------------------------------
TEXTOS
-----------------------------------------------------------------*/
        .text-01{
            color: var(--text01);
        }
        .text-02{
            color: var(--text02);
        }
        .text-03{
            color: var(--text03);
        }
        .text-primero{
            color: var(--primero);
        }
        .text-segundo{
            color: var(--segundo);
        }
        .text-tercero{
            color: var(--tercero);
        }
        .text-cuarto{
            color: var(--cuarto);
        }
        .text-quinto{
            color: var(--quinto);
        }
        .text-claro{
            color: var(--claro);
        }
        .text-rosa{
            color: var(--rosa) !important;
        }
        .text-rosita{
            color: var(--rosita);
        }
        .text-verdoso{
            color: var(--verdoso);
        }
        .text-verdeclaro{
            color: var(--verdeclaro);
        }
        .text-cyan{
            color: var(--cyan) !important;
        }
        .text-merck{
            font-family: var(--fontTitulo);
        }
        .text-morado{
            color: var(--morado) !important;
        }
        .text-sensitive{
            color: var(--sensitive) !important;
        }






/* ----------------------------------------------------------------
BOTONES
-----------------------------------------------------------------*/
        .btn-rosa,
        .btn-rosaRedondo,
        .btn-cyanRectangular{
            background: rgb(238,74,154);
            background: linear-gradient(43deg, rgba(238,74,154,1) 51%, rgba(223,0,109,1) 100%);
            color: #FFF;
            animation-duration: .3s;
            transition-duration: .3s;
            transition-property: all;
            transition-timing-function: cubic-bezier(.4,0,.2,1);
            transition-duration: .15s;
            padding: .5rem 1rem;
        }
        .btn-rosa:hover,
        .btn-rosaRedondo:hover,
        .btn-cyanRectangular:hover{
            color: #FFF;
            scale: 1.05;
            box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
        }
        .btn-rosaRedondo{
            border-radius: 9999px;
            padding: .75rem 1.5rem;
        }
        .btn-cyanRectangular{
            background: var(--cyan);
            background: linear-gradient(43deg, rgba(45, 191, 205,1) 51%, rgba(81, 205, 217,1) 100%);
        }
        .btn-secundario{
            background-color: #FFFFFF;
            border: var(--cyan) solid 1px;
            border-radius: calc(.5rem - 2px);
            color: var(--cyan);
            padding: .5rem 1rem;
        }
        .btn-secundario:hover{
            background-color: var(--cyan);
            color: #FFF;
        }
        .btn-cyan{
            background-color: var(--cyan);
            border-radius: 9999px;
            box-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
            color: rgb(255 255 255);
            display: inline-block;
            padding: .75rem 1.5rem;
            font-weight: 600;
            transition-property: all;
            transition-timing-function: cubic-bezier(.4,0,.2,1);
            transition-duration: .2s;
        }
        .btn-cyan:hover{
            background-color: #51CDD9;
            box-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
            color: #FFF;
        }


/* ----------------------------------------------------------------
NAVBAR
-----------------------------------------------------------------*/
.logo{
    max-width: 160px;
}
.bg-navbar{
    background-color: #f8f9fa;
    opacity: 1;
    animation-duration: .3s;
    transition-duration: .3s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: .15s;
}
.nav-link{
    color: #333;
    color: var(--cyan);
    font-weight: 500;
    font-weight: bold;
    margin-right: 24px;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: .15s;
}
.nav-link:hover{
    color: var(--rosafuerte);
}

@media ( min-width: 992px) {
    .bg-navbar{
        background-color: none;
        background-color: #522583; /*Antes tenia tranparent*/
    }
    .navbar-scrolled{
        background-color: black;
        background-color: rgb(255 255 255);
        box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
    }
    .navbar-nav{
        margin-top: 16.5px;
        margin-top: 0;
    }
}






/* ----------------------------------------------------------------
COMUNES
-----------------------------------------------------------------*/
.mb-6 {
    margin-bottom: 1.5rem;
  }
  .mb-8 {
    margin-bottom: 2rem;
  }
.mt-12 {
    margin-top: 3rem;
  }
.mb-16 {
    margin-bottom: 4rem;
  }
.py-20 {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}
.p-8 {
  padding: 2rem;
}

.titulo_seccion{
    color:rgb(51 51 51);
    color: var(--rosa);
    font-family: var(--fontUnoTextos);
    font-family: Merck;
    font-size:1.875rem;
    font-weight: bold;
    line-height:2.25rem;
    margin-bottom:2rem;
}
.subtitulo_seccion{
    color:rgb(55 65 81);
    color: var(--rosa);
    font-family: var(--fontUnoTextos);
    font-size: 1.5rem;
    line-height: 2rem;
    font-weight: bold;
    margin-bottom:1.5rem;
}

.parrafo{
    color: rgb(55 65 81);
    font-size: 1.125rem;
    line-height: 1.75rem;
}

.parrafo-2{
    color: rgb(51 51 51 );
    font-size: 1.125rem;
    line-height: 1.75rem;
}

.parrafo-3{
    color: rgb(51 51 51 );
    font-weight: 600;
    font-size: 1.125rem;
    line-height: 1.75rem;
}

@media (min-width: 768px) {
    .titulo_seccion {
      font-size: 2.25rem;
      line-height: 2.5rem;
    }
}

@media (min-width: 992px) {
    .py-20 {
        padding-top: 5rem;
        padding-bottom: 5rem;
    }
}






/* ----------------------------------------------------------------
HERO
-----------------------------------------------------------------*/

#hero_secction{
    background: var(--pink);
}
#hero_secction .container{
    padding-top: 120px;
}
#hero_secction h1{
    color: var(--cyan);
    font-family: Merck;
    font-size: 2rem;
}
#hero_secction h1 strong{
    color: var(--rosa);
    display: block;
}

#box-scroll-down{
    display: none;
}

#hero_section_image{
    background: url("../img/banner-master_dirgral-ok.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    height: 100%;
}

@media screen and (min-width: 768px) {
    #box-scroll-down{
        display: block;
        animation: MoveUpDown 1s linear infinite;
        bottom: calc(25% + 2rem);
        position: absolute;
        text-align: center;
        width: 100%;
    }
    #box-scroll-down .iconify{
        font-size: 32px;
        color: var(--rosa);
    }


    @keyframes MoveUpDown {
        0%, 100% {
            bottom: .5rem;
            bottom: calc(25% + .5rem);
        }
        50% {
            bottom: 2rem;
            bottom: calc(25% + 2rem);
        }
    }

}

@media ( min-width: 992px) {
    #hero_secction{
        height: 75vh;
    }
    #hero_secction .container{
        padding-top: calc(75vh * .25);
    }
}

@media ( min-width: 1024px) {
    #hero_secction h1{
        font-size: 3rem;;
    }
}





/* ----------------------------------------------------------------
CONTENIDO
-----------------------------------------------------------------*/
.feature-card{
    background-color: #FFF;
    border: white solid 1px;
    border-radius:.75rem;
    border-width:1px;
    border-color: rgb(243 244 246);
    box-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
    padding: 1.5rem;
}
.feature-card:hover{
    border: var(--primero) solid 1px;
    box-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
}
.feature-icon {
    font-size: 3rem;
    color: var(--cyan);
    margin-bottom: 1rem;
}
.feature-titulo{
    color: rgb(51 51 51);
    font-weight: 600;
    font-size: 1.25rem;
    line-height: 1.75rem;
    margin-bottom: .5rem;
}
.feature-desc{
    color: rgb(75 85 99);
    font-weight: 500;
}

.box-beneficios{
    background: #FFF;
    border: rgb(243 244 246, 1) 1px solid;
    border-radius: .75rem;
    box-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
    padding: 2rem;
    margin-top: 4rem;
    animation: slide-up .5s ease-out forwards;
}

.lista-beneficios li{
    list-style-type: none;
    color: rgb(55 65 81);
    font-weight: 400;
    margin-top: 1.5rem;
}

.beneficios-icon{
    color: var(--rosa);
    display: inline-block;
    font-size: 24px;
    margin-right: .5rem;
}
.lista-temario li{
    list-style-type: none;
    list-style-type: square;
    color: rgb(55 65 81);
    margin: .3rem 0 0 1rem;
}

li::marker {
    color: var(--rosa);
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiperExpertos .swiper-slide,
.box-expertos .swiper-slide {
    background-color: #FFF;
    background-color: var(--rosa);
    border: 1px #e2e8f0 solid;
    border-radius: .5rem;
    box-shadow: 0 1px 2px 0 rgb(0 0 0 / .05);
    margin-bottom: .5rem;
    padding: 1.5rem;
    min-height: 395px;
    width: 100%;
    transition-property: box-shadow;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: .15s;
}
.swiperExpertos .swiper-slide:hover,
.box-expertos .swiper-slide:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.swiperExpertos-btn-prev,
.swiperExpertos-btn-next{
    display: inline;
}
.swiperExpertos-btn-prev .iconify,
.swiperExpertos-btn-next .iconify{
    color: var(--rosa);
    font-size: 2rem;
    margin-left: .5rem;
}
.swiperExpertos-btn-prev:hover .iconify,
.swiperExpertos-btn-next:hover .iconify{
    color: var(--rosafuerte);
}

.swiperHero{
    padding-top: 100px;
}

.swiperHero .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.swiperHero .swiper-button-next,
.swiperHero .swiper-button-prev {
    display: none;
}

@media screen and (min-width: 768px) {
    .swiperHero{
        padding-top: 103px;
    }
    .swiperHero .swiper-button-next,
    .swiperHero .swiper-button-prev {
        color: white !important;
        display: flex;
    }

}
/* .fotoExperto{
    padding-bottom: .5rem;
    text-align: center;
} */

.fotoExperto {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 1rem;
  text-align: center;
  border-radius: .5rem;
  height: 100%;
}


.fotoExperto img{
    box-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
    border: #FFF solid 4px;
    border: none;
    border-radius: 9999px;
    border-radius: 27% 73% 49% 51% / 30% 49% 51% 70% ;
    height: 8rem; /*Antes era 6*/
    width: 8rem; /*Antes era 6*/
}


.infoExperto {
    margin: .375rem 0;
}
.infoExperto h3{
    color: rgb(51 51 51 );
    color: #FFF;
    letter-spacing: -.025em;
    font-weight: 600;
    font-size: 1.5rem;
    line-height: 2rem;
}

/* .infoExperto h3 {
  color: rgb(51 51 51 );
  color: #FFF;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
} */

.infoExperto p{
    color: var(--rosa);
    color: #FFF;
    font-weight: 500;
    font-size: .875rem;
    line-height: 1.25rem;
    display: none;
}
.espExperto{
    color: rgb(51 51 51);
    color: #FFF;
    font-weight: 500;
    text-align: center;
    margin-bottom: .5rem;
}
.descExperto{
    color: rgb(75 85 99 );
    color: #FFF;
    font-size: .875rem;
    line-height: 1.25rem;
    text-align: left;
    min-height: 100px;
    margin-top: .5rem;
}

.swiperTestimonios .swiper-slide {
    background-color: #FFF;
    border: 1px rgb(243 244 246) solid;
    border-radius: .5rem;
    box-shadow: 0 1px 2px 0 rgb(0 0 0 / .05);
    transition-property: box-shadow;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: .15s;
}
.swiperTestimonios .swiper-slide:hover {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.swiper-pagination-bullet-active{
    background-color: var(--cyan) !important;
}

.box-testimonio{
    padding: 2rem 1.5rem 1.5rem 1.5rem;
    position: relative;
}
.box-testimonio img{
    border: var(--rosafuerte) solid 2px;
    border-radius: 9999px;
    border-radius: 86% 14% 72% 28% / 47% 29% 71% 53%;
    border-radius: 27% 73% 49% 51% / 30% 49% 51% 70%;
    height: 4.5rem; /*antes 3.5rem*/
    width: 5.5rem;   /*antes 3.5rem*/
}

.box-testimonio h4{
    color: rgb(51 51 51);
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
}
.testimonio-icon{
    color: var(--rosita);
    font-size: 2.5rem;
    position: absolute;
    top: 1rem;
    right: 1rem;
}
.especialistaTest{
    color: rgb(75 85 99);
    font-size: .875rem;
    line-height: 1.25rem;
}
.adscripcionTest{
    color: rgb(107 114 128);
    font-size: .75rem;
    line-height: 1rem;
}
.box-testimonio blockquote{
    color: rgb(55 65 81);
    font-style: italic;
    font-size: 16px;
    line-height: 24px;
    min-height: 120px;
}

#accordionPlanEstudios{
    /*--bs-accordion-bg: var(--cyan) !important;*/
    --bs-accordion-bg: none !important;
    --bs-accordion-active-bg: var(--rosa);
    --bs-accordion-active-bg: var(--cyan);
    --bs-accordion-active-color: var(--cyan);
    --bs-accordion-active-color: #FFF;
    --bs-accordion-icon-active-color: #FFF;
    --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(238, 74, 154, 0.25);
    /*
    --bs-accordion-btn-color: #000;
    --bs-accordion-btn-bg: var(--rosita);
    */
}


#accordionFAQ{
    --bs-accordion-bg: none !important;
    --bs-accordion-active-bg: var(--verdoso);
    --bs-accordion-active-color: #FFF;
    --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(49, 192, 208, 0.25);
}


.card-video{
    background-color: #fff;
    background-color: #eef4f8;
    background-color: var(--rosa);
    background-color: var(--pink);
    border: 1px solid #FFFFFF;
    padding: 1rem 1rem;
    border-radius: calc(.5rem -2px);
}

.card-video:hover{
    border: 1px solid var(--tercero);
    border: 1px solid var(--rosita);
    box-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
}

.card-video .btn:hover{
    text-decoration: underline;
}
.card-video a{
    color: var(--rosa);
    font-weight: bold;
}
.card-video:hover a{
    text-decoration: underline;
}

.titulo-video{
    color: rgb(100, 116, 139);
    color: rgb(55 65 81);
    color: #fff;
    color: var(--rosa);
    font-weight: 500;
}

.link-cyan{
    color: var(--cyan);
}
.link-cyan:hover{
    color: var(--cyan);
    text-decoration: underline;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
  }

  .embed-container iframe,
  .embed-container object,
  .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }





  /* ----------------------------------------------------------------
  REGISTRO
  -----------------------------------------------------------------*/
.logo-registro{
    background-color: none;
    display: block;
    height: auto;
    width: 100%;
    max-width: 100px;
    margin: 1rem auto;
}

.titulo-master{
    color: var(--cyan);
    font-family: Merck;
    font-size: 2rem;
    text-align: center;
    margin: 1rem auto;
    font-weight: 700;
    font-size: 1.875rem;
    line-height: 2.25rem;
}
.titulo-master strong{
    color: var(--rosa);
    display: block;
}
.subtitulo-master{
    color: rgb(85 85 85);
    margin-top: .5rem;
    text-align: center;
}

.box-form{
    background-color: #FFF;
    border-radius: .5rem;
    box-shadow: 0 1px 2px 0 rgb(0 0 0 / .05);
    border: 1px solid #E2E8F0;
    /*max-width: 28rem;*/
    width: 100%;
}
.header-form{
    background-color: #FFF;
    border-radius: .5rem .5rem 0 0;
    padding: 1.5rem;
}

.header-form h3{
    color: hsl(222.9, 84%, 4.9%);
    font-weight: 700;
    letter-spacing: -.025em;
    font-size: 1.5rem;
    line-height: 2rem;
    text-align: center;
}
.header-form p{
    color: hsl(215, 14.2%, 49.8%);
    font-size: .875rem;
    line-height: 1.25rem;
    margin: .375rem 0;
    text-align: center;
}

.body-form{
    padding: 0 1.5rem 1.5rem;
}
.step-box{
    background-color: var(--cyan);
    border-radius: calc(.5rem - 2px);
    padding: .25rem;
    margin-bottom: 1.5rem;
}
.step-box span{
    box-shadow: 0 1px 2px 0 rgb(0 0 0 / .05);
    border-radius: calc(.5rem - 4px);
    color: #018692;
    color: #FFF;
    display: none;
    font-weight: 500;
    font-size: .875rem;
    line-height: 1.25rem;
    text-transform: uppercase;
    margin: 0 1.25%;
    padding: .375rem .75rem;
    text-align: center;
    width: 30%;
}
.step-box span.active{
    background-color: none;
    color: white;
    font-weight: bold;
    display: block;
    width: calc(100% - 2.50%);
}
.body-form label{
    color: hsl(222.9, 84%, 4.9%);
    font-weight: 500;
    font-size: .875rem;
    line-height: 1;
}
.body-form label span{
    color: var(--rosa);
}
.body-form .text-muted{
    font-size: .875rem;
    line-height: 1.25rem;
}
.botones-box{
    margin: 1rem 0;
}

.footer-form{
    background-color: #FFF;
    border-radius: 0 0 .5rem .5rem;
    border-top: solid 1px #E3E8F0;
    padding: 1rem 1.5rem 1.5rem;
    text-align: center;
}

.footer-form span{
    color: hsl(215.4, 16.3%, 46.9%);
    font-size: .875rem;
    line-height: 1.25rem;
}

.footer-form a{
    color: var(--rosa);
    font-weight: 500;
    font-size: .875rem;
    line-height: 1.25rem;
    margin: 0 .5rem;
}
.footer-form a:hover{
    text-decoration: underline;
}

.btn-next{
    background-color: var(--rosa);
    border-radius: calc(.5rem -2px);
    color: #fff;
    font-weight: 500;
    font-size: .875rem;
    height: 2.5rem;
    line-height: 1.25rem;
    padding: .5rem 1rem;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: .15s;
    white-space: nowrap;
}
.btn-next .iconify{
    color: #fff;
    font-size: 20px;
}
.btn-next:hover{
    color: #fff;
    background-color: var(--rosaB);
}

.btn-back{
    background-color: #FFF;
    border: 1px solid hsl(214.3, 31.8%, 91.4%);
    border-radius: calc(.5rem -2px);
    font-weight: 500;
    font-size: .875rem;
    height: 2.5rem;
    line-height: 1.25rem;
    padding: .5rem 1rem;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: .15s;
}
.btn-back .iconify{
    font-size: 20px;
}
.btn-back:hover{
    background-color: #F9A3CF;
}


@media screen and (min-width: 768px) {
    .step-box span{
        display: inline-block;
        font-size: .75rem;
    }
    .step-box span.active{
        /*
        background-color: #fff;
        color: hsl(222.9, 84%, 4.9%);
        */
        display: inline-block;
        width: 30%;
    }
}




/* ----------------------------------------------------------------
FOOTER
-----------------------------------------------------------------*/
footer{
    background-color: var(--rosa);
    padding-top: 4rem;
    padding-bottom: 2rem;
}
.txt-footer{
    color: rgb(209 213 219);
    color: #FFF;
    font-size: 16px;
    line-height: 24px;
}
footer h5{
    color: #FFF;
    font-weight: 600;
    font-size: 1.125rem;
    line-height: 1.75rem;
    margin-bottom: 1rem;
}
.enlacesFooter li{
    list-style: none;
}
.enlacesFooter li{
    margin-top: .5rem;
}
.enlacesFooter li a{
    color: rgb(209 213 219);
    color: #FFF;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: .15s;
    margin-top: 5rem;
}
.enlacesFooter li:hover a{
    color: rgba(255, 255, 255, 0.9);
    text-decoration: underline;
}
.enlacesContacto li{
    margin-top: 1rem;
}
.enlacesContacto .iconify{
    color: #FFF;
    font-size: 1.25rem;
    margin-right: .75rem;
}
.enlacesContacto a{
    color: #FFF;
}
.enlacesContacto a:hover{
    text-decoration: underline;
}
.infoFooter{
    border-top: #F9A3CF solid 1px;
    padding-top: 2rem;
    margin-top: 2rem;
}
.pieFooter{
    color: #F9A3CF;
    color: #FFF;
    font-size: .875rem;
    line-height: 1.25rem;
    text-align: center;
}
.dataFooter{
    color: #F9A3CF;
    display: block;
    font-size: .875rem;
    line-height: 1.25rem;
    margin: .5rem;
}
.dataFooter:hover{
    color: #fff;
}




@media screen and (min-width: 768px) {
    .pieFooter{
        text-align: left;
    }
    .dataFooter{
        display: inline;
        margin: 0 .5rem;
    }
}



@media screen and (min-width: 992px) {
    .feature-desc{
        min-height: 168px;
    }
}



/* ----------------------------------------------------------------
DEBUG
-----------------------------------------------------------------*/
/*
* {
background-color: rgba(255, 0, 0, .2);
}

* * {
background-color: rgba(0, 255, 0, .2);
}

* * * {
background-color: rgba(0, 0, 255, .2);
}

* * * * {
background-color: rgba(255, 0, 255, .2);
}

* * * * * {
background-color: rgba(0, 255, 255, .2);
}

* * * * * * {
background-color: rgba(255, 255, 0, .2);
}

* * * * * * * {
background-color: rgba(255, 0, 0, .2);
}

* * * * * * * * {
background-color: rgba(0, 255, 0, .2);
}

* * * * * * * * * {
background-color: rgba(0, 0, 255, .2);
}
*/
